2 endpoints

Opt-ins

Base path: /organizations/:orgId/contacts/:contactId/opt-ins · Source: backend/src/modules/opt-ins/opt-ins.controller.ts

GET/organizations/:orgId/contacts/:contactId/opt-ins
bearer

Path params

orgIdstring
contactIdstring

Ejemplo curl

curl -X GET 'https://api.mosend.dev/organizations/a1b2c3d4-1234-5678-9abc-def012345678/contacts/00000000-0000-0000-0000-000000000000/opt-ins' \
  -H 'Authorization: Bearer YOUR_TOKEN'
POST/organizations/:orgId/contacts/:contactId/opt-ins
bearer

Path params

orgIdstring
contactIdstring

Body

RecordOptInDtoparámetro: dto

Ejemplo curl

curl -X POST 'https://api.mosend.dev/organizations/a1b2c3d4-1234-5678-9abc-def012345678/contacts/00000000-0000-0000-0000-000000000000/opt-ins' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Content-Type: application/json' \
  -d '{}'